I have Mac OS X 10.4 (Tiger) Why won't ActiveGS work?

ActiveGS was specifically developed to run in the Intel based environment. Thus, 10.4 and older Mac system users must use the Java based page of the particular game.  This being said, Apple has been disabling older versions of Java so the program may not even run on your system.  Our recommendation is to make sure that you have the latest version of Java downloaded from Oracle.

Virtual Apple ][ is copyright (c) 2003-2013 WPM Productions.   All Rights Reserved. --  Benefactors  Privacy Policy  Advertising  Contact Us  Credits  Press